Amigopod

Reply
Frequent Contributor I

Amigopod 3.3.2 on ESXi 5 ?

Hi,

Is what Amigopod virtual Appliances have been tested and are supported on VMWare ESXi 5 ? :confused:

Yann
Aruba Employee

Re: Amigopod 3.3.2 on ESXi 5 ?

We formally support 3.5 and 4.x. Have you tried version 5 and not succeeded? We are not aware of any incompatibilities.
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: